libzypp 17.37.10

VendorSupportOptions.cc File Reference
`#include <zypp/VendorSupportOptions.h>`
`#include <zypp/base/Gettext.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::string | zypp::asUserString (VendorSupportOption) ZYPP_API
| converts the support option to a name intended to be printed to the user.
std::string | zypp::asUserStringDescription (VendorSupportOption) ZYPP_API
| converts the support option to a description intended to be printed to the user.